prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-adc121c021
Description: I2C 12-bit Analog to Digital Converter with Alert Pin
Version: 1.7.1

Libs: -L${libdir} -lupm-adc121c021
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
